commit 87aea23f9d96608ab48eb6bb000d81e5f0c18f1e
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Aug 28 00:24:02 2024 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 0f44912c686..00e43a06f4d 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20240826
+20240828
diff --git a/gcc/po/ChangeLog b/gcc/po/ChangeLog
index 1be188ad53c..8ba0a78ce36 100644
--- a/gcc/po/ChangeLog
+++ b/gcc/po/ChangeLog
@@ -1,3 +1,7 @@
+2024-08-27  Joseph Myers  <josmyers@redhat.com>
+
+	* zh_CN.po: Update.
+
 2024-08-05  Joseph Myers  <josmyers@redhat.com>
 
 	* fr.po: Update.
diff --git a/libgcc/ChangeLog b/libgcc/ChangeLog
index fa9e1079920..e7c752c7e7a 100644
--- a/libgcc/ChangeLog
+++ b/libgcc/ChangeLog
@@ -1,3 +1,10 @@
+2024-08-27  YunQiang Su  <syq@gcc.gnu.org>
+
+	Backported from master:
+	2024-08-27  YunQiang Su  <syq@gcc.gnu.org>
+
+	* config/mips/lib1funcs.S: Includes mips16.S.
+
 2024-08-01  Release Manager
 
 	* GCC 14.2.0 released.

